/* new css add*/
.ProductActionAdd { text-align:center;}
.ProductList li .btn { padding:4px 15px; border-radius:2px; }
.ProductList li .btn.icon-Choose.Options { padding:4px 15px; }
#Logo { text-align:left; margin:0px !important;}
#Header .SocialConnect { clear:none;}
#home .ProductList li, .ProductList li { width:204px;}
.ProductList .ProductActionAdd .addtowishlist, .ProductList .ProductActionAdd .compare { display:none;}

/* ======================== CUSTOM STYLE :: 1 6 2015 ======================== */

#Header{ padding: 20px 0; }
#Logo{ width: auto; margin-right: 30px !important; }
.header-right{ width: 25%; }
.headright-midd{ clear: both; }
#Header .SocialConnect{ width: auto; float: right; margin-top: 0; margin-bottom: 20px; }
.CartLink .icon{ border: none; }
#SearchForm input.Textbox, #SearchForm .Button{ border: none; }
#SearchForm input.Textbox{ background: #ededed; width: 250px; }

.HeaderBanner{ float: left; margin-top: 10px; border-left: 1px solid #dddddd; padding: 25px 0 25px 30px; }
.headermsg{ display: inline-block; color: #666666; font-size: 18px; font-weight: 600; width: 220px; line-height: 23px; margin-right: 100px; float: left; }
.headermsg span{ color: #5ea3cc; font-style: italic; }

.headershippingbanner{ display: inline-block; width: 200px; float: left; margin-top: 15px; }
.headershippingbanner img{ display: inline-block; margin-right: 5px; }
.headershippingbanner p{ font-style: italic; display: inline-block; font-size: 16px; width: 147px; line-height: 20px; margin-bottom: 0; }
.headershippingbanner p strong{ font-style: normal; font-size: 18px; }

.SocialConnect li{ margin-left: 6px; }
.icon-social{ background-image: url(//cdn10.bigcommerce.com/s-zlghha/templates/__custom/images/socialiconnew.png?t=1433168685); height: 32px; width: 32px; }

.BulkDiscount input.AddCartButton{ width: 188px; height: 43px; background: url(//cdn10.bigcommerce.com/s-zlghha/templates/__custom/images/AddtoCartBtn.png?t=1433168685); display: inline-block; text-indent: -9999px; }
.mobileMenuIcon{ position: relative; }


@media screen and (max-width: 1179px){

#Logo{ margin-right: 20px !important; }
.header-right{ width: 20%; }
.HeaderBanner{ padding: 25px 0 25px 20px; }
.headermsg{ margin-right: 30px; }
.header-right{ width: 25%; }
#SearchForm input.Textbox{ width: 200px; }

}

@media screen and (max-width: 1023px){

#Logo{ width: auto !important; margin-bottom: 15px !important; }
#Header #Logo{ margin-bottom: 15px !important;; }
.header-right{ width: 32%; }
.SocialConnect li{ width: 32px !important; }
.header-right{ width: auto !important; }
.header-right #SearchForm{ clear: both !important; }
.HeaderBanner{ float: none; clear: both; padding: 10px; border-left: none; border-top: 1px solid #dddddd; text-align: center; width: 93%; }
.headermsg, .headershippingbanner{ float: none; text-align: left; }
.headermsg{ width: 40%; }
.headershippingbanner{ width: 29%; }
#Header .mobileMenuIcon{ margin-top: -50px !important; }

}

@media screen and (max-width: 767px){

.HeaderBanner{ display: none; }
#Logo{ width: 100% !important; margin-bottom: 10px !important; }
.header-right{ width: 88% !important; clear: both; float: none; }
#Header .mobileMenuIcon{ margin-top: 3px !important; }
    
}














